
Foreman - Bug #27382

Facts are double escaped in facts charts legend

07/23/2019 07:13 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Facts   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link: 1625611 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6982

  

Description

After #24834 there is still one place where fact names are wrongly escaped.

 

Related issues:

Related to Foreman - Bug #24834: Fact names and values are not displayed prop... Closed

Associated revisions

Revision 19fd5afc - 08/20/2019 05:38 AM - Ondřej Ezr

Fixes #27382 - doublequote of fact value

History

#1 - 07/23/2019 07:13 AM - Marek Hulán

05/18/2024 1/2

https://projects.theforeman.org/issues/24834


- Related to Bug #24834: Fact names and values are not displayed properly added

#2 - 08/19/2019 01:27 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/6982 added

#3 - 08/20/2019 05:38 AM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#4 - 08/20/2019 05:39 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed
